/*
 Theme Name:   Carica Child
 Theme URI:    http://7uptheme.com/wordpress/carica
 Description:  The responsive shop WordPress theme
 Author:       The 7up WordPress team
 Author URI:   http://themeforest.net/user/7-up
 Template:     carica
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         full-width-template, theme-options, rtl-language-support, two-columns, left-sidebar, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, sticky-post, threaded-comments
 Text Domain:  carica
*/


.bottom-line-title4::after,.bottom-line-title3::after,.bottom-line-title2::after,.social-style-wishlist .count-wishlist,.mini-cart1 .mini-cart-number,.title-menu-fixed h3,.bottom-line-title:after,.testimonials-home-main .banner-slider .description::before {
	background:#000 !important;
}

.product-categories a:hover,.product-categories a:active,.product-categories a:focus,.product_title a:hover,.menu-link.main-menu-link:active,.menu-link.main-menu-link:focus,.footer-home-main span a:active,.footer-home-main span a:focus.footer-home-main a:active,.footer-home-main a:focus,.wpb_wrapper a:hover,.nav-form a:hover,.close-login-form:hover,.woocommerce-LostPassword.lost_password a:hover,tr .product-total,.woocommerce-terms-and-conditions-link:hover,.search-form .submit-form:after,.footer-coppy-right a:hover,.menu-link:hover,.menu-link:active,.footer-home-main span:hover,.footer-home-main a:hover,.compare-wishlist-product-single a:hover,.compare-wishlist-product-single i:hover,.compare-wishlist-product-single span:hover,.meta-item-list a:hover,#tab-title-additional_information a:hover,.search-ajax-title a:hover,.mini-cart-icon:hover,.mini-cart-icon,bdi,i,i:hover,.bottom-line-title,.product-title a:hover,.menu-link:hover,.item-product-grid .product-extra-link a.compare-link.added::before,#tab-title-description a:hover,.product-name a:hover,.shipping-calculator-button:hover,.shipping-calculator-button:focus,.columns-filter:hover{
  color:#000 !important;
}


.page-numbers.current,.page-numbers:hover,.button:hover,.msb_reset_box:hover,button:hover{
  border: 1px solid #000 !important;
	background:#fff !important;
	color:#000 !important;
}

.dropdown-list li a:hover,.default-button1:hover,.mini-cart-button a,.mini-cart-button a:hover, .woocommerce .mini-cart-button a:hover{
  background:#fff !important;
  color:#000 !important;
}
.close-menu-fixed .li-cross2:before {
	color:#fff !important;
}
.mini-cart-button a, .woocommerce .mini-cart-button a{
  background:#000 !important;
  color:#fff !important;
}

.mini-cart-button {
  display:flex;
  flex-direction: column;
}

.mini-cart-button a{
  margin-bottom:10px !important;
}

.element-tabs-style1 .nav-tabs > li.active > a,.element-tabs-style1 .nav-tabs:hover > li:hover > a,.tab-style2 .list-tag-detail li.active a {
	border-color:#000 !important;
}
.ep-free_shipping_notice {
    background:#000!important;
    color:#fff!important;
    display:flex!important;
    justify-content: center;
    border-radius: 50px;
  }
  .ep-free_shipping_notice p{
    margin:10px;
      font-size: 2rem;
  }

  .product-template-default .main-wrap-shop.content-wrap {
    width:100%;
  }

  /* Wishlist/Cart icons */
.social-style-wishlist.style-wishlist span,.mini-cart-number.set-cart-number{
  color:#fff !important;
}

/* minicart */
.mini-cart-button {
  display:flex !important;
}

/* Tracking order button*/
.button.track-button {
	background:#000 !important;
	display: flex !important;
	justify-content: center;
	align-items: center;
	border-radius: 50px !important;
}

/* Price filter */
.wc-block-price-filter__range-input-progress.wc-block-components-price-slider__range-input-progress {
  background:#000!important;
}

.wc-block-price-filter__controls.wc-block-components-price-slider__controls input{
  border:none !important;
}

.wc-block-price-filter__controls .wc-block-price-filter__range-input-wrapper {
	width:100%;
}
.wc-block-price-filter__controls {
	display:flex;
	flex-wrap:wrap;
}


/* CSS */
 
.soldout {
  padding: 3px 8px;
  text-align: center;
  background: #222;
  color: white;
  font-weight: bold;
  position: absolute;
  top: 6px;
  right: 6px;
  font-size: 12px;
  }

  .ohmybox-newsletter_popup {
    display:flex;
    justify-content:center;
  }
  

  .cli-bar-popup *,#cookie-law-info-bar *,.wt-cli-manage-consent-link{
    font-family: Roboto !important;
  }

.wt-cli-manage-consent-link {
  font-weight: 600 !important;
}
.ohmy-corporate-gifts_icons_container ul{
  display:flex;
  justify-content: flex-start;
  align-content: center;
  align-items: center;
  padding: 0px !important;
  list-style-type: none;
}

.ohmy-corporate-gifts_title {
	padding-left:20px;
	color:#000;
}